﻿/* WorkCast Contributor Template REG DEC2016 */
#header_wrapper{ position: relative;	float: left; width:100%;}
#content_wrapper { position: relative; float: left; width: 100%;}
#footer_wrapper{margin-bottom:0;}

.footerlogoback{float:right;}

.topcolumntext { float: left; width: 96.2%; margin: 5px 0px 20px 0px;     padding: 15px 2%; background: #fff; }

.presenterphoto {max-width: 88px!important;/*fix for ie8*/}

 .leftcolumn {   padding-top: 15px;}
.leftcolumn h2{margin-left:15px;}

#presenterprofile img{ border:1px solid #eee;}
.topcolumntext:empty { display: none; }
ol{margin-left:4%;}


html, body, div, span, object, h1, h2, h3, h4, p, a, img, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td, footer, header {
    margin:0;
    padding:0;
    border:0;
    outline:0;
	font-size:100%;
}

body{
	font-weight: normal;
	font-size: 1em;
	line-height: 1.2em;
}

html{
	height: 100%;
	-webkit-text-size-adjust: none;
}

/*// Links //*/


a:hover, span a:hover{
	text-decoration:underline;
}

/*// Headings and Paragraphs //*/

h1 ,h2,h3{
	margin: 0px 0px 10px 0px;
}
h1 {
	font-size: 1.5em;
	    line-height: 1.2em;
}
h2 {
	font-size: 1.1em;
}
h3 {
	font-size: 1em;
}	
p { 
	margin: 10px 0px 10px 0px;
}
ul, ol{
	margin: 10px 0px 10px 20px;
}
li {
	padding: 2px;
}
.small{
	font-size: 0.8em
}
.warning{
	display:none;
	color:red;
	float:left;
}

/*// Updates Jan 2014 //*/

.rightcolumntext{float: left; width: 100%; margin: 0px 0px 10px 0px;padding: 20px 10px 10px 10px; max-width: 96%;  overflow: auto;} 
.leftcolumntext{float: left; width: 93%; margin: 0 0 10px 0;     padding: 0 0 0 15px;}


/*// General Styling //*/

img {
	max-width: 100%!important;
	height: auto!important;
	width: auto\9!important; /* ie8 */
	border: none;
}

/*// Header Section //*/

#header{	position: relative; 	min-height: 1px; float: none; margin: 0px auto 5px auto; width: 1024px;} 



#main_logo{
	float: left;
	margin: 15px 20px 10px 20px;
	max-width: 400px!important;
}



*html .main_logo{
	width: 400px;/* IE Quirks fix*/
}

.main_logo img{
	 height: auto!important;

}
#sponsor_logo{
	max-width: 400px;
	float: right;
	text-align: right;
	margin: 15px 2% 10px 0!important;
	max-height: 450px!important;
	overflow: hidden;
}
*html #sponsor_logo{
	width: 450px;/* IE Quirks fix*/
}
#sponsor_logo img{
	height: auto;
	max-height: 180px;
}
	
/*// Main Page //*/
#wrapper {
	padding-top: 0.1px;
	position: relative;
	width:100%;
	margin-left: auto;
   	margin-right: auto;
	overflow:hidden;
}
#content {
    position: relative;
    width: 1024px;
    margin: 10px auto 0 auto!important;
    min-height: 550px;
}
*html #content{
	height: 550px;/* ie fix */
}
.innercontent{
	float: left;
	width: 984px;
	margin: 5px 20px 20px 20px;
}


.leftcolumn{
	float: left; 
	width: 470px;
}
.rightcolumn{
	float: right; 
	width: 470px;
}

/*// Footer Section //*/
#footer{
	width: 1024px;
	height: auto;
	color:#000; overflow: auto;     margin: 10px auto 0px auto; padding-bottom:10px;
}
#footer p
{
	font-size: 0.75em;
	margin: 15px 10px 10px 20px; 	
	float: left;
}



.footer_logo{
	padding: 10px;
	float: right;
	margin: 5px 20px 10px 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
.footer_logo p{
margin: 0!important;
}

/*// NEW Registration Form //*/

.dropdownlist{width: 90.5%; float: left;}
.dropdownlist select{width: 100%; float: left;}
.textarea{width: 90%; float: left;}
.textarea textarea{width: 100%; font-size: 10pt;}

.checkboxlistvertical{width: 90%; float: left;}
.checkboxlistvertical input[type=checkbox] {
	padding:0;
    margin: 3px 2% 0 0;
	height:14px!important; 
    border: 0!important;
    width: auto;
    float: left;
    clear: left;
	background: none!important;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}
.checkboxlistvertical label{height: auto;  vertical-align: middle; padding: 0!important; margin: 0!important; float: left; width: 90%;  }

.checkboxlisthorizontal{width: 90%; float: left;}
.checkboxlisthorizontal input[type=checkbox] {
    padding:0;
    margin: 3px 1% 0 2%;
    background: none!important;
    height:14px!important; 
    border: 0!important;
    width: auto;
    float: left;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}
.checkboxlisthorizontal label{height: auto;  vertical-align: middle; padding: 0!important; margin: 0!important; float: left; width: auto;  }

.textbox input{width: 89%; float: left; }

.radiolistvertical{width: 90%; float: left;}
.radiolistvertical input[type=radio] {
	padding:0;
    margin: 3px 2% 0 0;
    background: none!important;
	height:14px!important; 
    border: 0!important;
    width: auto;
    float: left;
    clear: left;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}
.radiolistvertical label{height: auto;  vertical-align: middle; padding: 0!important; margin: 0!important; float: left; width: 90%;  }

.radiolisthorizontal{width: 90%; float: left;}
.radiolisthorizontal input[type=radio] {
    padding:0;
    margin: 3px 1% 0 2%;
    background: none!important;
    height:14px!important; 
    border: 0!important;
    width: auto;
    float: left;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}
.radiolisthorizontal label{height: auto;  vertical-align: middle; padding: 0!important; margin: 0!important; float: left; width: auto;  }

.checkboxlisthorizontal label{min-width: 40%; max-width: 40%;font-size: 11pt;}
.radiolistvertical input[type=radio], .radiolisthorizontal input[type=radio], .checkboxlistvertical input[type=checkbox],.checkboxlisthorizontal input[type=checkbox]   {width:7%!important;}

/*// Registration Form //*/


#formwrapper {float: left;  width: 100%;     padding-left: 15px;}
/*#formwrapper input, #formwrapper select, #formwrapper textarea { 
	display: block;
	width: 99%!important;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}*/
.mainbox{
	width: 100%;
	float: left;
	margin: 8px 0px 8px 0px;
}
.mainbox1{
	min-width: 100%!important;
	float: left;
}
.mainbox2{
	width: 100%!important;
	float: right;
}

.mainbox .small{    max-width: 90%;}


#mainbox4 label{ float: left; background: none!important;}

input, select, textarea{

	outline: none;
	padding: 3px 3px 3px 3px;
	border: 1px solid #ccc;
	background: #f0f0f0;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
}
input:focus, select:focus, textarea:focus{
	padding: 3px 3px 3px 3px;
	border: 1px solid #333;
	background: #fff;
}

/*#formwrapper input[type="checkbox"] { 
	padding: 0;
	margin: 2px 4px 0px 4px;
	background: none;
	border: 0;
	width: auto!important;
	float: left;
}  

.checkboxlist{
	float: left;
}

#formwrapper  input[type="radio"] { 
	width: auto!important;
	margin: 3px 3px 3px 5px;
	background: none!important;
	border: 0;
	padding: 0;
	float: left;
}

*/



/*// Buttons - Submit and thanks Page //*/



.thanks_buttons{
	position: relative;
	width: 100%!important;
	float: left;
}
.thanks_text{
	width: 100%!important;

}
.btn, .btn:visited{
	float: left;
	margin: 5px 10px 5px 0px;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 10px 12px 10px;
	width: 190px;
	height: 35px;
	overflow: hidden;
	line-height: 1.1em;
	text-decoration: none;
	-webkit-transition: all 0.60s ease-in-out;
    -moz-transition: all 0.60s ease-in-out;
    -ms-transition: all 0.60s ease-in-out;
    -o-transition: all 0.60s ease-in-out;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.btn:hover {
	text-decoration: none;
	-webkit-transition: all 0.00s ease-in-out;
    -moz-transition: all 0.00s ease-in-out;
    -ms-transition: all 0.00s ease-in-out;
    -o-transition: all 0.00s ease-in-out;
}
.btn:active {
	-webkit-box-shadow: inset 1px 1px 2px 0px rgba(27, 27, 27, 0.7);
	box-shadow: inset 1px 1px 2px 0px rgba(27, 27, 27, 0.7); 
	outline: none;
	text-decoration: none;
	-webkit-transition: all 0.00s ease-in-out;
    -moz-transition: all 0.00s ease-in-out;
    -ms-transition: all 0.00s ease-in-out;
    -o-transition: all 0.00s ease-in-out;
}
.btn img{
	float: left;
	margin-right: 10px;
}
.submit {
	width: 130px!important;
	height: 20px;
	text-align: center;	
	float: left;
	padding: 10px;
}

/*// Presenter Area //*/

#presenterscroller
{
    float: left;
    width: 100%!important;
    min-height: 50px;
    margin-bottom: 10px;
}
.item {
	padding:3%;
	    min-width: 94.3%;
	min-height:50px;
	font-size:10pt;
	float: left;
	margin: 5px 0px 5px 0px;	
}
.item img {
	max-width: none!important;/*fix for ie8*/
	width: 77px!important;
	height: 77px!important;
		    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
}
.presenterphoto{
	width: 88px;
	float: left;
	margin: 0px;

}

.presenterphoto img{border: 1px solid #000;}
.presentername{font-weight:bold;}

.presenterphoto {
	max-width: 88px!important;/*fix for ie8*/
}

.presentertext{
	width: 76%; 
	float: left; 
	margin: 3px 0 0 0;
}

.presentertext span{
	display: block!important;
	width: 100%;
}

/*// Presenter Bio Pop-Up //*/

.overlay {
	width:810px;
	min-height:150px;
	max-height:450px;
	background: #fff url(../images/dustygrey.png) no-repeat top left;
	display:none;
	padding: 0!important;
	border: none!important;
}
*html .overlay{
	height: 450px;
}
.overlay .close {
	background:url(../images/blackwhiteclose.png) no-repeat;
	position:absolute;
	top:4px;
	right:8px;
	width:35px;
	height:35px;
	cursor:pointer;
}
.overlaycontent 
{
	width: 720px;
	min-height:80px;
	max-height:330px;
	float:left;
	color: #333;
	font-size: medium;
	margin:50px 0px 50px 50px;
	padding-bottom: 30px!important;
	border:0!important;
	overflow: auto;
}
.html .overlaycontent{
	height: 330px;
}

/* RESPONSIVE DESIGN */
@media screen and (max-width: 1040px) 
{


.checkboxlisthorizontal{width: 90%; float: left;}
.checkboxlisthorizontal input[type=checkbox] {
	padding:0;
    margin: 3px 2% 0 0;
	height:14px!important; 
    border: 0!important;
    width: auto;
    float: left;
    clear: left;
	background: none!important;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}
.checkboxlisthorizontal label{height: auto;  vertical-align: middle; padding: 0!important; margin: 0!important; float: left; width: 90%;  }


.radiolisthorizontal{width: 90%; float: left;}
.radiolisthorizontal input[type=radio] {
	padding:0;
    margin: 3px 2% 0 0;
    background: none!important;
	height:14px!important; 
    border: 0!important;
    width: auto;
    float: left;
    clear: left;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}
.radiolisthorizontal label{height: auto;  vertical-align: middle; padding: 0!important; margin: 0!important; float: left; width: 90%;  }



#wrapper, #footer, #header, #content{
	width: 100%;
}
.innercontent{
	width: auto;
}
#header{
	width:100%!important;
	height: auto;
}
.leftcolumn{
	float: left; 
	width: 48%;
}
.rightcolumn{
	float: right; 
	width: 48%;
}
#presenterscroller{
	width: 100%;
}
.item{
	width: 94%;
}
.scrollable {
	width: 100%;
}
.vertical {
	width: 90%;
}
.presentertextbox{
	margin: 5px 0 0 2%;
	width: 58%;
}
.presenterimage{
	width: 40%;
}

.mainbox1{
	width: 100%!important;
	float: none;
}
.mainbox2{
	width: 100%!important;
	float: none;
}
.rightcolumn img{
	float: left;
}
.overlay {
	width:90%;
}
.overlaycontent 
{
	width: 70%;
}
.main_logo{
	margin: 15px 3% 10px 3%;
	height: auto;
	float:none
}






}




@media screen and (max-width: 768px) 
{

#presenterscroller{    margin-bottom: 0px;}

.footerlogoback {    width: 96%;    text-align: center;float: none; margin: 15px auto 10px auto!important;}

#footer p{
	width: 96%;
	text-align: center;
	margin: 15px 2% 10px 2%;}

.footer_logo{
	position: relative;
	float: left;
	margin: 15px 15% 10px 15%!important;
	height: auto;
	width: 70%!important;
	max-width: 80%!important;
}
.footer_logo p{
	text-align: center!important;
	float: none!important;
}

#footer{ width: 98%;}
#wrapper, #content{	width: 100%;}
#header{ 	width: 96%;  	padding: 0;}


#main_logo{
	float: none!important;
	text-align: center;
	position: relative;
	margin: 20px auto 15px auto!important;
	height: auto;
	width: 98%!important;
	max-width: 80%!important;
}

#sponsor_logo{
	float: none!important;
	text-align: center;
	position: relative;
	margin: 0 auto 10px auto!important;
	float:none!important;
	width: 98%!important;
	max-width: 80%!important;
}

#sponsor_logo img{
	position: relative;
	margin: auto;
}

.presentertext {
    width: 75%;
}


.innercontent{
	float: none;
	margin: 0 auto;
	padding: 0% 4% 2% 4%;
}

.leftcolumn, .rightcolumn, .topcolumntext {
	float: none!important;
	margin:10px auto!important;
	width: auto!important;
	overflow:hidden;
}

.rightcolumn{width: auto!important;}
.rightcolumntext{width: auto;padding: 20px 3% 2% 3%;max-height:none!important;}
.topcolumntext {padding:3%;}
.item { width: 97.5%; min-width:0; }
}

@media screen and (max-width: 695px) { .presentertext { width: 60%; }}




